.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1d7a7119-b0d5-409a-fde0-4f72106eccbc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1d7a7119-b0d5-409a-fde0-4f72106eccbc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-75b114c6-b583-2299-78ab-a58fcb7f6b0d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-75b114c6-b583-2299-78ab-a58fcb7f6b0d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-46549639-6893-fb12-f10b-5b937ea2cafb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-46549639-6893-fb12-f10b-5b937ea2cafb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-327bb71b-702a-c093-99c7-38173223c25b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-327bb71b-702a-c093-99c7-38173223c25b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1cb57fa1-a8c3-1966-0766-08afd74b47ed {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1cb57fa1-a8c3-1966-0766-08afd74b47ed) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f1830eed-9877-2f0f-cc42-57a1d34d7fff {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f1830eed-9877-2f0f-cc42-57a1d34d7fff) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ae98854d-53e9-b8d3-fad3-781d3ac78c69 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ae98854d-53e9-b8d3-fad3-781d3ac78c69) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6092d263-26bd-f4e8-b442-77670a378eae {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6092d263-26bd-f4e8-b442-77670a378eae) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8b5712e8-64d3-4a75-cc3e-732386ec37cb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8b5712e8-64d3-4a75-cc3e-732386ec37cb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1ac2cabf-62a3-2edd-944c-548a96d21967 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1ac2cabf-62a3-2edd-944c-548a96d21967) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b1fc0912-aaa2-964c-d9ba-f050ae5f1dd9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b1fc0912-aaa2-964c-d9ba-f050ae5f1dd9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-49750c45-24c2-2d9e-34bb-3f91db9fe7a8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-49750c45-24c2-2d9e-34bb-3f91db9fe7a8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b883447a-d47a-0931-96bc-ec52733ace5a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b883447a-d47a-0931-96bc-ec52733ace5a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-28f3ad89-1349-443b-10de-86a5c904f0b8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-28f3ad89-1349-443b-10de-86a5c904f0b8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-08324704-8a11-58e8-fa57-599859d2722f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-08324704-8a11-58e8-fa57-599859d2722f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-edd3d2b7-880c-6436-bd64-7bdd7cecc428 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-edd3d2b7-880c-6436-bd64-7bdd7cecc428) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c9d12542-c6af-4d81-98d2-12d81efe385a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c9d12542-c6af-4d81-98d2-12d81efe385a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c9bfbe62-f2ff-1cdf-3cff-ab7f4e10fed9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c9bfbe62-f2ff-1cdf-3cff-ab7f4e10fed9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
